» Ubuntu » Paket

Error

two or more packages specified (tcl8.6 raring)